## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanParsedURI.hpp File Reference

Include dependency graph for XalanParsedURI.hpp:

Go to the source code of this file.

## Classes

- class XalanParsedURI
    URI handling (hopefully) according to RFC2396. More...

## Defines

- #define XALANPARSEDURI_HEADER_GUARD_1357924680

## Define Documentation

#define XALANPARSEDURI_HEADER_GUARD_1357924680

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.